body
{                    
    border: 0;
    margin: 0;
    padding-bottom: 0.5%;
    background-color: #99d9ea;
    font-size: 100%;
    font-family: "Droid Serif", Georgia;
}

div.topmenudiv
{    
    color: blue;
    height: 60px;
    padding-top: 10px;
    background-color: #e9f7fa;
}

table.topmenutable
{
    width: 940px;
    margin: 0px auto;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    background-color: #e9f7fa;
}

div.textmenudiv
{        
    background-color: black;
}

div.submenudiv
{    
    height: 300px;
    padding-top: 20px;
    background-color: #44b3d1;
}

table.submenutable
{
    width: 940px;
    margin: 0px auto;    
    padding-top: 0.5%;
    padding-bottom: 0.5%;      
    border-radius: 5px;
    background-color: black;
}

td.subtabletexttd
{
    width: 25%;
    color: white;
    text-align:center;    
}

div.maindiv
{
    background-color: transparent;
    width: 940px;    
    padding: 0;
    margin: 0px auto;
    margin-top: -300px;
    border-radius: 5px;
}

div.subdiv
{    
    background-color: white;
    margin: 0px auto;
    margin-bottom: 10px;
    border-radius: 5px;
    padding: 1%;
}

table.main
{
    width:100%;
    margin:auto;
    background-color: white;
    border-radius: 5px;    
    padding: 1%;
}

h1
{
    font-weight:bold;
    font-size:130%;    
    margin-top: 0px;
    margin-bottom: 5px;    
}

h2
{
    font-weight:bold;
    font-size:120%;    
    margin-top: 0px;
    margin-bottom: 5px;    
}

h3
{
    font-weight:bold;
    margin-top: 0px;
    margin-bottom: 2px;    
}

p
{
    font-family: "Droid Serif", Georgia;
    margin-top: 0.5%;
    margin-bottom: 0.5%;
    font-size:100%;    
}

p.subdivheader
{
    font-family: "Droid Serif", Georgia;
    font-weight:bold;
    font-size:120%;    
    margin-top: 0px;
    margin-bottom: 5px;    
}

p.subdivtext
{
    font-family: "Droid Serif", Georgia;
    font-size:100%;    
    margin-top: 0px;    
    margin-bottom: 0px;    
}

div.productstitle
{
    font-family: "Droid Serif", Georgia;
    font-weight:bold;
    font-size:140%;    
    margin-bottom: 5px;
}

div.RemoveProductBtn
{
    color: white;
    background-color: #cc0000;            
    font-family: "Droid Serif", Georgia;
    font-size:100%;      
    border: 1px solid #990000;
    border-radius: 2px;
    text-align: center;
    line-height: 36px;
    width: 150px;
    height: 36px;
}

input.SendOrderBtn
{
    color: white;
    background-color: #339933;            
    font-family: "Droid Serif", Georgia;
    font-size:100%;
    border: 1px solid #336633;
    border-radius: 2px;
    text-align: center;
    line-height: 36px;
    width: 180px;
    height: 36px;            
}

a.continue
{
    color: blue;
    font-weight: normal;
    font-size: 100%;
    font-family: "Droid Serif", Georgia;
}

a.continue:link
{
    color: blue;
    font-weight: normal;
}

a.continue:visited
{
    color: blue;
    font-weight: normal;
}

select.licence
{
    width: 96%;
    height: 36px;
    font-size: 100%;
    font-family: "Droid Serif", Georgia;
}

textarea.licence
{
    width: 78%;
    font-size: 100%;
    font-family: "Droid Serif", Georgia;    
}

input
{
    font-size: 100%;
    font-family: "Droid Serif", Georgia;
}

div.infotext
{
    padding:2px;
    background-color:white;
    text-align: left;
    vertical-align: top;
}        

div.system
{
    text-align: center;
    border: 0px solid black;
    border-radius: 10px;
    padding: 0.5%;
    width: 46%;
    margin-bottom: 1%;
}

div.systemtext
{
    color: black;            
    font-weight:bold;
    font-size:24px;
    font-family: "Droid Serif", Georgia;
    border: none;
}

img.systemimg
{
    display: block;
    margin-left: auto;
    margin-right: auto;            
    border: none;
}  

a
{
    text-decoration:none;
    color:black;            
}

a:link 
{
    text-decoration:none;
    color:black;
}

a:visited 
{
    text-decoration:none;
    color:black;
}

img.homepic
{
    border:thin;
    border-style:solid;
    border-color: grey;
    border-radius: 2px;
    //width: 230px;
    height: 175px;
}

img.productlistimg
{
    height: 275px;
    //width: 380px;
    border-radius: 3px;
}

td.header 
{
    text-align: center;
    width: 95px;
}

td.vspace 
{
    width: 5px;            
}

td.hspace 
{
    height: 40px;
}

td.titleimg 
{            
    text-align: left;
    vertical-align:bottom;
    width:450px;
    border:0px solid white;
    border-radius: 5px;
}

td.headertext
{
    padding:2px;
    background-color:white;
    height: 40px;
}

td.infotext
{
    padding:2px;
    background-color:white;
    text-align: left;
    vertical-align: top;
}

td.buy
{
    border-width:1px;
    border-radius:8px 8px;
    text-align: center;
    background-color:#e0ffd0;
    width: 90px;
    height: 50px;
}

td.demo 
{
    border-width:1px;
    border-radius:8px 8px;
    text-align: center;
    background-color:#feffcb;
    width: 90px;
    height: 50px;
}

td.support
{            
    border-width:1px;
    border-radius:8px 8px;
    text-align: center;
    background-color:#ffe2d5;
    width: 90px;
    height: 50px;
}

td.more
{
    border-width:1px;
    border-radius:8px 8px;
    text-align: center;
    background-color:#dbf5ff;
    width: 90px;
    height: 50px;
}                     
        
        